SonicWall Global VPN client version 4.10.4.0314 and earlier allows privilege elevation through loaded process hijacking vulnerability

SonicWall Global VPN client version 4.10.4.0314 and earlier allows unprivileged windows user to elevate privileges to SYSTEM through loaded process hijacking vulnerability.
CVE: CVE-2020-5144
Last updated: Oct. 28, 2020, 9:31 a.m.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *